.recruit-charm {
    width: 100%;
    height: max-content;
    background-image: url(../assets/images/charm/recruit-bg-100.jpg);
    background-repeat: no-repeat;
    background-size: 280%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    padding-top: 32px;
    padding-bottom: 30px;
}

img.charm-img {
    width: 80%;
}

.recruit-charm p {
    color: white;
    /* letter-spacing: 2px; */
    margin-bottom: 15px;
    font-size: 12px;
    text-align: center;
    line-height: 2;
    width: 90%;
}

.charm-single-parent {
    display: flex;
    height: max-content;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.charm-single {
    padding-bottom: 6.5vw;
    width: 85vw;
}

a.navlink,
a.navlink2 {
    position: relative;
    text-decoration: none;
    cursor: pointer;
    display: block;
    color: inherit;
}

.charm-single img {
    width: 100%;
}

.charm-single p {
    color: #ac1821;
    text-align: center;
    margin: 0px auto;
    letter-spacing: 0px;
    padding: 0;
    font-size: 16px;
    font-weight: bold;
}

/* charm section  */

.home-map {
    width: 100%;
    height: 310px;
    overflow: hidden;
    -webkit-filter: grayscale(100%);
    filter: grayscale(1);
    padding-top: 2%;
}
